﻿<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Via verde del Besaya</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Caveat' rel='stylesheet'>	
	<link href="css/custom.css" rel="stylesheet" type="text/css">	
</head>

<body>
<header class="text-center">
	<h1>Vía verde</h1>
	<h2>Besaya</h2>
</header>
<nav	class="navbar	navbar-expand-lg	navbar-light" style="background-color:hsla(120,60%,70%,0.3);">
	<a	class="navbar-brand"	href="index.html">
		<img src="img/green-earth.png" width="40" height="40" alt="logo">
	</a>
	<button	class="navbar-toggler"	type="button"	data-toggle="collapse" data-target="#navbarSupportedContent"	aria-controls="navbarSupportedContent" aria-expanded="false"	aria-label="Toggle	navigation">
		<span	class="navbar-toggler-icon"></span>
	</button>
	<div	class="collapse	navbar-collapse"	id="navbarSupportedContent">
		<ul	class="navbar-nav	mr-auto">
			<li	class="nav-item	active">
				<a	class="nav-link"	href="index.html">Inicio<span	class="sr-only">(current)</span></a>
			</li>
			<li	class="nav-item">
				<a	class="nav-link" href="itinerarios.html">Itinerarios</a>
			</li>
			<li	class="nav-item	dropdown">
				<a	class="nav-link	dropdown-toggle"	href="#"	id="navbarDropdown"	role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Vias verdes</a>
				<div	class="dropdown-menu"	aria-labelledby="navbarDropdown">
					<a	class="dropdown-item"	href="castro-traslavina.html">VV de Castro-Traslaviña</a>
					<a	class="dropdown-item"	href="pas.html">VV del Pas</a>
					<a	class="dropdown-item"	href="piquillo.html">VV de Piquillo</a>
					<a	class="dropdown-item"	href="dicido.html">VV de Dícido</a>
					<a	class="dropdown-item"	href="#">VV del Besaya</a>
				</div>
			</li>
			<li	class="nav-item">
				<a	class="nav-link" href="contacta.html">Contacto</a>
			</li>
		</ul>
		<form	class="form-inline	my-2	my-lg-0">
		<input	id="search-input" class="form-control	mr-sm-2" type="search" aria-label="Search" placeholder="Busca..">
		<button	class="btn	btn-outline-success	my-2	my-sm-0"	type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
		</form>
	</div>
</nav>
<div class="container-fluid bg-contenedor">
	<div class="row">
		<div class="col-sm-3 mt-3">
			<img id="myImg1" src="img/besaya1.jpg" alt="camino 1" style="width:100%;max-width:300px">			
		</div>
		<div class="col-sm-3 mt-3">
			<img id="myImg2" src="img/besaya2.jpg" alt="camino 2" style="width:100%;max-width:300px">			
		</div>
		<div class="col-sm-3 mt-3">
			<img id="myImg3" src="img/besaya3.jpg" alt="camino 3" style="width:100%;max-width:300px">			
		</div>
		<div class="col-sm-3 mt-3">
			<img id="myImg4" src="img/besaya4.jpg" alt="camino 4" style="width:100%;max-width:300px">			
		</div>		
		<div id="myModal1" class="modal">
	  		<span class="close">&times;</span>
			<img class="modal-content" id="img01">
	  		<div id="caption1"></div>
		</div>
		<div id="myModal2" class="modal">
	  		<span class="close">&times;</span>
			<img class="modal-content" id="img02">
	  		<div id="caption2"></div>
		</div>
		<div id="myModal3" class="modal">
	  		<span class="close">&times;</span>
			<img class="modal-content" id="img03">
	  		<div id="caption3"></div>
		</div>
		<div id="myModal4" class="modal">
	  		<span class="close">&times;</span>
			<img class="modal-content" id="img04">
	  		<div id="caption4"></div>
		</div>		
	</div>
	<div class="row d-flex justify-content-center">
		<div class="col-12 col-sm-6 p-5">
			<h1>Presentación</h1>
			<p>Magnífico paseo del mar a la montaña, o viceversa, junto al bosque de ribera que orla la orilla izquierda de los ríos Besaya y 
			Saja y la ría de San Martín de la Arena.</p>
			<p>Se trata de un recorrido llano desde la localidad de Barros, junto a los Corrales de Buelna, hasta Suances,
			realizando la mayor parte del recorrido junto a la ría de San Martín de la Arenal. Es una excelente manera de disfrutar de la belleza 
			paisajística de los municipios por los que transcurre.</p>
			<p>Dispone de distintos puntos de interés como el Parque de la Ribera, el estuario de Suances, el humedal más importante del litoral
			cantábrico, y los humedales de la Ría de San Martín de la Arenal, en donde nos podremos encontrar con una gran variedad de aves.</p>
			<br>
			<h1>Ficha técnica</h1>
			<ul class="ficha-tecnica">
				<li>Localización: Suances - Los Corrales del Buelna</li>
				<li>Longitud: 8 km de Vía Verde + 12 km de carril bici-peatonal. Total: 20km</li>
				<li>Usuarios: <img src="img/hiker.png" alt="montanero"> <img src="img/bike.png" alt="bici"> </li>
				<li>Nivel de accesibilidad: Itinerario muy llano, en la que tan sólo hay que reseñar el repecho del parque de la Viesca</li>
				<li>Tipo de firme: Asfalto con un pequeño tramo de pista de tierra</li>
				<li>Medio Natural: Este itinerario enlaza la costa, parques urbanos y forestales, praderas y parajes de media montaña siguiendo siempre
				el bosque de ribera que orla la orilla de los ríos Besaya y Saja y la ría de San Martin de la Arena.
				Destacan el parque de la Ribera y la playa de la Riberuca, el estuario y los humedales de la ría San Martín de la Arenal, los parques Futura Cantabria
				y la Viesca, el paisaje minero de Reocín y el Valle de Buelna </li>
				<li>Conexiones: Santander 31 km a Suances, 27 km a Torrelavega</li>
				<li>Duración: 6 horas ida/vuelta</li>
			</ul>
			
			
		</div>
	</div>
</div>
<footer class="text-center">
<p>&copy; 2020 Dise&ntilde;o web por 10<sup>100</sup></p>
</footer>


<script src="js/miModal.js" type="text/javascript"></script>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>
